import { XMLElement } from "./XMLElement";

export class XMLBoolean extends XMLElement {
  constructor(element?: Partial<XMLBoolean>) {
    super(element);
  }

  get value() {
    return !!this._text;
  }

  set value(value) {
    this._text = `${value}`;
  }
}
