import { XMLElement } from "./XMLElement";

export class XMLList extends XMLElement {
  constructor(element?: Partial<XMLList>) {
    super(element);
  }

  get values() {
    return this._text.split(" ");
  }

  set values(value) {
    this._text = value.join(" ");
  }
}
